nb-card-header .title {
  text-transform: uppercase;
}

nb-card-header {
  display: flex;
  justify-content: space-between;
}

nb-card-header div {
  position: relative;
}

nb-card-header div input {
  visibility: hidden;
  width: 0;
  position: absolute;
  left: 0;
}

nb-card-header div button {
  border: none;
  background-color: transparent;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: translateY(-8px);
  cursor: pointer;
}

nb-card-body {
  display: flex;
  align-items: center;
}

h1 {
  font-weight: 600;
  padding-bottom: 10px;
}

@media only screen and (max-width: 2030px) and (min-width: 1370px) {
  h1 {
    font-size: 1.5rem;
  }
}
